@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#JyM3OA0Cpsn, #LVo7JEPQH5, #LpSHXMfYj8, #KJPn53mhdcf, #oerDH45W, #Fc4d7weuVop, #e3dlJbvWDw, #pFLjlRSmq, #DSHq7eK, #gn93T6, #WV8M6fejtx2, #kMseZzi, #SRQhHPb338u, #bQbcGJt, #CxW2yq1LL, #CEKrci81T3, #BsOEEK1gqI, #Fvcq6cQQJW, #JlBXr0Ulm, #rLYGdv, #M2j9a6PB3f, #Dk1Ayb, #IflfY3IFbF, #TuU2ZjWv, #Kq9zLeS3fa9, #ue0eLPLdfy, #qDB0cbnvsu, #wRe2feyS0, #HgX1Rows, #eyPyF9kny97, #uOMQkN, #NKmYd7afy1Y, #O9fCSa, #w0MgGIIA, #RsN6qzlJ, #n3meSbXch, #KgN3U8M, #mhcrSGMq, #rLiIuHkF, #OB6bwOxOu, #Zd90nzaEQXf, #D36tqQTu6L, #fBc1kCEr, #BN7N49rEl6, #gFVQQyjIBJ, #Fe4vVAeF, #Q8FtVHnWJo, #jh4hzxv4XM, #SEUB0Bn0, #iHrwweaZTF, #TNKB5PKWD, #ylFXiNJS, #OzZvAx, #ExXZfDTQtwJ, #fLQD77bATO, #bhIMCgmco, #avyfeoK1QF3, #xL1BvLAI, #d1ldHSBl, #HxShXBW, #sEFc3AZ8R3, #QSDcdTTKnJk, #iT1LJl, #obFn8rzWi, #iDVxl9Gv, #u6a8ZVEa, #e0BksIv8Mdt, #fOpWcdJ, #vc3RrGhW5, #FR6AWhFDLV, #znT59SuHVx, #WTejrPnbON, #tJR6dtMm17I, #kJaywqEFpt, #LrwpidUgN, #KDZMQW, #bbKp6C, #bmBqubIgv, #GcuisB3uknt, #skmjH1sGhC, #RSa9qIFudX, #CEa9hiXvYU, #Zu0Jv2l2LP, #sOnOH9IR, #SyR3bKfBAN, #YUN27n6JMsH, #R9aB2G, #FRQkbNToh2, #v5lauaPC8Z, #e2XwtMDW4C, #kKw1nEY, #MRlKdBXt, #znW0yBhuaT, #Xsh1u7z1e, #BD0OHraK3vR, #e8Uvlq, #ghCOCBNcSJ0, #Oi5iGoHhQo, #KiniFUE, #MsmZvvVIEy7, #CQELQ3PA1, #bPeyDuUBaY, #w9xNstdHxC, #kcV9nGUM, #ZaBTkA, #YkAmOn3Q, #XrUgrhV, #MCtBdvHsGj, #jPbaVpQbvM1, #yBf65UFBaB, #ZZfg5mg, #Wrg7ULL, #d48aAW, #maxdcM, #B12C7I, #ZelzsjQi5, #pxjkAYAPKhV, #c7pQk6, #dPFWv8, #URfOdplkN, #emjbaQyb, #s72JOuY, #aUg4FDeu, #bg0TWljxy, #rXDAeK6a, #fvugKKSxaa, #LIG8NkLXD, #ohvn3iGXq, #acCcrlV, #UIWycF, #F9a5reKd2eY, #A7LGKFKq, #wc4ybTzNBu, #BWyeZ4p, #ZOf4YJo, #x1lzrr8, #TtsiA5dGv, #HnYi6S6Pl, #BOQNRnzH, #umaszk04H1, #eP5BUJzH, #b2iQo9Buq, #hS8FokL, #c1O6w8D, #GU09tc7, #a6imfiG, #mMUsvtkOul, #NFXf8W, #FzNPUzGE, #pLNHZbCV0J, #JBtvY6nslL, #cBf8dj, #Kg3wLbB, #SnpzAJdi, #jbkKuis, #SSbsHv9, #F4omEgaO), :is(#JyM3OA0Cpsn, #LVo7JEPQH5, #LpSHXMfYj8, #KJPn53mhdcf, #oerDH45W, #Fc4d7weuVop, #e3dlJbvWDw, #pFLjlRSmq, #DSHq7eK, #gn93T6, #WV8M6fejtx2, #kMseZzi, #SRQhHPb338u, #bQbcGJt, #CxW2yq1LL, #CEKrci81T3, #BsOEEK1gqI, #Fvcq6cQQJW, #JlBXr0Ulm, #rLYGdv, #M2j9a6PB3f, #Dk1Ayb, #IflfY3IFbF, #TuU2ZjWv, #Kq9zLeS3fa9, #ue0eLPLdfy, #qDB0cbnvsu, #wRe2feyS0, #HgX1Rows, #eyPyF9kny97, #uOMQkN, #NKmYd7afy1Y, #O9fCSa, #w0MgGIIA, #RsN6qzlJ, #n3meSbXch, #KgN3U8M, #mhcrSGMq, #rLiIuHkF, #OB6bwOxOu, #Zd90nzaEQXf, #D36tqQTu6L, #fBc1kCEr, #BN7N49rEl6, #gFVQQyjIBJ, #Fe4vVAeF, #Q8FtVHnWJo, #jh4hzxv4XM, #SEUB0Bn0, #iHrwweaZTF, #TNKB5PKWD, #ylFXiNJS, #OzZvAx, #ExXZfDTQtwJ, #fLQD77bATO, #bhIMCgmco, #avyfeoK1QF3, #xL1BvLAI, #d1ldHSBl, #HxShXBW, #sEFc3AZ8R3, #QSDcdTTKnJk, #iT1LJl, #obFn8rzWi, #iDVxl9Gv, #u6a8ZVEa, #e0BksIv8Mdt, #fOpWcdJ, #vc3RrGhW5, #FR6AWhFDLV, #znT59SuHVx, #WTejrPnbON, #tJR6dtMm17I, #kJaywqEFpt, #LrwpidUgN, #KDZMQW, #bbKp6C, #bmBqubIgv, #GcuisB3uknt, #skmjH1sGhC, #RSa9qIFudX, #CEa9hiXvYU, #Zu0Jv2l2LP, #sOnOH9IR, #SyR3bKfBAN, #YUN27n6JMsH, #R9aB2G, #FRQkbNToh2, #v5lauaPC8Z, #e2XwtMDW4C, #kKw1nEY, #MRlKdBXt, #znW0yBhuaT, #Xsh1u7z1e, #BD0OHraK3vR, #e8Uvlq, #ghCOCBNcSJ0, #Oi5iGoHhQo, #KiniFUE, #MsmZvvVIEy7, #CQELQ3PA1, #bPeyDuUBaY, #w9xNstdHxC, #kcV9nGUM, #ZaBTkA, #YkAmOn3Q, #XrUgrhV, #MCtBdvHsGj, #jPbaVpQbvM1, #yBf65UFBaB, #ZZfg5mg, #Wrg7ULL, #d48aAW, #maxdcM, #B12C7I, #ZelzsjQi5, #pxjkAYAPKhV, #c7pQk6, #dPFWv8, #URfOdplkN, #emjbaQyb, #s72JOuY, #aUg4FDeu, #bg0TWljxy, #rXDAeK6a, #fvugKKSxaa, #LIG8NkLXD, #ohvn3iGXq, #acCcrlV, #UIWycF, #F9a5reKd2eY, #A7LGKFKq, #wc4ybTzNBu, #BWyeZ4p, #ZOf4YJo, #x1lzrr8, #TtsiA5dGv, #HnYi6S6Pl, #BOQNRnzH, #umaszk04H1, #eP5BUJzH, #b2iQo9Buq, #hS8FokL, #c1O6w8D, #GU09tc7, #a6imfiG, #mMUsvtkOul, #NFXf8W, #FzNPUzGE, #pLNHZbCV0J, #JBtvY6nslL, #cBf8dj, #Kg3wLbB, #SnpzAJdi, #jbkKuis, #SSbsHv9, #F4omEgaO) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JyM3OA0Cpsn:before {
  content: "\e900";
}
.LVo7JEPQH5:before {
  content: "\e901";
}
.LpSHXMfYj8:before {
  content: "\e902";
}
.KJPn53mhdcf:before {
  content: "\e903";
}
.oerDH45W:before {
  content: "\e904";
}
.Fc4d7weuVop:before {
  content: "\e905";
}
.e3dlJbvWDw:before {
  content: "\e906";
}
.pFLjlRSmq:before {
  content: "\e907";
}
.DSHq7eK:before {
  content: "\e908";
}
.gn93T6:before {
  content: "\e909";
}
.WV8M6fejtx2:before {
  content: "\e90a";
}
.kMseZzi:before {
  content: "\e90b";
}
.SRQhHPb338u:before {
  content: "\e90c";
}
.bQbcGJt:before {
  content: "\e90d";
}
.CxW2yq1LL:before {
  content: "\e90e";
}
.CEKrci81T3:before {
  content: "\e90f";
}
.BsOEEK1gqI:before {
  content: "\e910";
}
.Fvcq6cQQJW:before {
  content: "\e911";
}
.JlBXr0Ulm:before {
  content: "\e912";
}
.rLYGdv:before {
  content: "\e913";
}
.M2j9a6PB3f:before {
  content: "\e914";
}
.Dk1Ayb:before {
  content: "\e915";
}
.IflfY3IFbF:before {
  content: "\e916";
}
.TuU2ZjWv:before {
  content: "\e917";
}
.Kq9zLeS3fa9:before {
  content: "\e918";
}
.ue0eLPLdfy:before {
  content: "\e919";
}
.qDB0cbnvsu:before {
  content: "\e91a";
}
.wRe2feyS0:before {
  content: "\e91b";
}
.HgX1Rows:before {
  content: "\e91c";
}
.eyPyF9kny97:before {
  content: "\e91d";
}
.uOMQkN:before {
  content: "\e91e";
}
.NKmYd7afy1Y:before {
  content: "\e91f";
}
.O9fCSa:before {
  content: "\e920";
}
.w0MgGIIA:before {
  content: "\e921";
}
.RsN6qzlJ:before {
  content: "\e922";
}
.n3meSbXch:before {
  content: "\e923";
}
.KgN3U8M:before {
  content: "\e924";
}
.mhcrSGMq:before {
  content: "\e925";
}
.rLiIuHkF:before {
  content: "\e926";
}
.OB6bwOxOu:before {
  content: "\e927";
}
.Zd90nzaEQXf:before {
  content: "\e928";
}
.D36tqQTu6L:before {
  content: "\e929";
}
.fBc1kCEr:before {
  content: "\e92a";
}
.BN7N49rEl6:before {
  content: "\e92b";
}
.gFVQQyjIBJ:before {
  content: "\e92c";
}
.Fe4vVAeF:before {
  content: "\e92d";
}
.Q8FtVHnWJo:before {
  content: "\e92e";
}
.jh4hzxv4XM:before {
  content: "\e92f";
}
.SEUB0Bn0:before {
  content: "\e930";
}
.iHrwweaZTF:before {
  content: "\e931";
}
.TNKB5PKWD:before {
  content: "\e932";
}
.ylFXiNJS:before {
  content: "\e933";
}
.OzZvAx:before {
  content: "\e934";
}
.ExXZfDTQtwJ:before {
  content: "\e935";
}
.fLQD77bATO:before {
  content: "\e936";
}
.bhIMCgmco:before {
  content: "\e937";
}
.avyfeoK1QF3:before {
  content: "\e938";
}
.xL1BvLAI:before {
  content: "\e939";
}
.d1ldHSBl:before {
  content: "\e93a";
}
.HxShXBW:before {
  content: "\e93b";
}
.sEFc3AZ8R3:before {
  content: "\e93c";
}
.QSDcdTTKnJk:before {
  content: "\e93d";
}
.iT1LJl:before {
  content: "\e93e";
}
.obFn8rzWi:before {
  content: "\e93f";
}
.iDVxl9Gv:before {
  content: "\e940";
}
.u6a8ZVEa:before {
  content: "\e941";
}
.e0BksIv8Mdt:before {
  content: "\e942";
}
.fOpWcdJ:before {
  content: "\e943";
}
.vc3RrGhW5:before {
  content: "\e944";
}
.FR6AWhFDLV:before {
  content: "\e945";
}
.znT59SuHVx:before {
  content: "\e946";
}
.WTejrPnbON:before {
  content: "\e947";
}
.tJR6dtMm17I:before {
  content: "\e948";
}
.kJaywqEFpt:before {
  content: "\e949";
}
.LrwpidUgN:before {
  content: "\e94a";
}
.KDZMQW:before {
  content: "\e94b";
}
.bbKp6C:before {
  content: "\e94c";
}
.bmBqubIgv:before {
  content: "\e94d";
}
.GcuisB3uknt:before {
  content: "\e94e";
}
.skmjH1sGhC:before {
  content: "\e94f";
}
.RSa9qIFudX:before {
  content: "\e950";
}
.CEa9hiXvYU:before {
  content: "\e951";
}
.Zu0Jv2l2LP:before {
  content: "\e952";
}
.sOnOH9IR:before {
  content: "\e953";
}
.SyR3bKfBAN:before {
  content: "\e954";
}
.YUN27n6JMsH:before {
  content: "\e955";
}
.R9aB2G:before {
  content: "\e956";
}
.FRQkbNToh2:before {
  content: "\e957";
}
.v5lauaPC8Z:before {
  content: "\e958";
}
.e2XwtMDW4C:before {
  content: "\e959";
}
.kKw1nEY:before {
  content: "\e95a";
}
.MRlKdBXt:before {
  content: "\e95b";
}
.znW0yBhuaT:before {
  content: "\e95c";
}
.Xsh1u7z1e:before {
  content: "\e95d";
}
.BD0OHraK3vR:before {
  content: "\e95e";
}
.e8Uvlq:before {
  content: "\e95f";
}
.ghCOCBNcSJ0:before {
  content: "\e960";
}
.Oi5iGoHhQo:before {
  content: "\e961";
}
.KiniFUE:before {
  content: "\e962";
}
.MsmZvvVIEy7:before {
  content: "\e963";
}
.CQELQ3PA1:before {
  content: "\e964";
}
.bPeyDuUBaY:before {
  content: "\e965";
}
.w9xNstdHxC:before {
  content: "\e966";
}
.kcV9nGUM:before {
  content: "\e967";
}
.ZaBTkA:before {
  content: "\e968";
}
.YkAmOn3Q:before {
  content: "\e969";
}
.XrUgrhV:before {
  content: "\e96a";
}
.MCtBdvHsGj:before {
  content: "\e96b";
}
.jPbaVpQbvM1:before {
  content: "\e96c";
}
.yBf65UFBaB:before {
  content: "\e96d";
}
.ZZfg5mg:before {
  content: "\e96e";
}
.Wrg7ULL:before {
  content: "\e96f";
}
.d48aAW:before {
  content: "\e970";
}
.maxdcM:before {
  content: "\e971";
}
.B12C7I:before {
  content: "\e972";
}
.ZelzsjQi5:before {
  content: "\e973";
}
.pxjkAYAPKhV:before {
  content: "\e974";
}
.c7pQk6:before {
  content: "\e975";
}
.dPFWv8:before {
  content: "\e976";
}
.URfOdplkN:before {
  content: "\e977";
}
.emjbaQyb:before {
  content: "\e978";
}
.s72JOuY:before {
  content: "\e979";
}
.aUg4FDeu:before {
  content: "\e97a";
}
.bg0TWljxy:before {
  content: "\e97b";
}
.rXDAeK6a:before {
  content: "\e97c";
}
.fvugKKSxaa:before {
  content: "\e97d";
}
.LIG8NkLXD:before {
  content: "\e97e";
}
.ohvn3iGXq:before {
  content: "\e97f";
}
.acCcrlV:before {
  content: "\e980";
}
.UIWycF:before {
  content: "\e981";
}
.F9a5reKd2eY:before {
  content: "\e982";
}
.A7LGKFKq:before {
  content: "\e983";
}
.wc4ybTzNBu:before {
  content: "\e984";
}
.BWyeZ4p:before {
  content: "\e985";
}
.ZOf4YJo:before {
  content: "\e986";
}
.x1lzrr8:before {
  content: "\e987";
}
.TtsiA5dGv:before {
  content: "\e988";
}
.HnYi6S6Pl:before {
  content: "\e989";
}
.BOQNRnzH:before {
  content: "\e98a";
}
.umaszk04H1:before {
  content: "\e98b";
}
.eP5BUJzH:before {
  content: "\e98c";
}
.b2iQo9Buq:before {
  content: "\e98d";
}
.hS8FokL:before {
  content: "\e98e";
}
.c1O6w8D:before {
  content: "\e98f";
}
.GU09tc7:before {
  content: "\e990";
}
.a6imfiG:before {
  content: "\e991";
}
.mMUsvtkOul:before {
  content: "\e992";
}
.NFXf8W:before {
  content: "\e993";
}
.FzNPUzGE:before {
  content: "\e994";
}
.pLNHZbCV0J:before {
  content: "\e995";
}
.JBtvY6nslL:before {
  content: "\e996";
}
.cBf8dj:before {
  content: "\e997";
}
.Kg3wLbB:before {
  content: "\e998";
}
.SnpzAJdi:before {
  content: "\e999";
}
.jbkKuis:before {
  content: "\e99a";
}
.SSbsHv9:before {
  content: "\e99b";
}
.F4omEgaO:before {
  content: "\e99c";
}
